#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.16
visibility:           public
id:                   store-0.7.16-Eug69gnJezO3qcTyOMflOA
key:                  store-0.7.16-Eug69gnJezO3qcTyOMflOA
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  cbf34cfd0d7a480a9eb6463cb4325b08
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.2/site-local/store-0.7.16
library-dirs:         /usr/lib/ghc-9.0.2/site-local/store-0.7.16
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.16-Eug69gnJezO3qcTyOMflOA
depends:
    array-0.5.4.0 async-2.2.4-9byXxaHstkgJ8t3QD8BObS base-4.15.1.0
    base-orphans-0.8.7-9SGCOegMytyDm0Z732zi6I
    base64-bytestring-1.2.1.0-FAR0uALTIcmLdyhw4yH2vJ
    bifunctors-5.5.13-JpZMerb9zkz3TGGNIRzJSq bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-0.11.9-zhCCVO5hO91mgl9QR75Xb deepseq-1.4.5.0
    directory-1.3.6.2 filepath-1.4.2.1
    free-5.1.10-J7O15L8b64B7vZlT7GIVK3 ghc-prim-0.7.0
    hashable-1.4.1.0-DXpj0ho9mwSB6ue30MIccy
    hspec-2.10.5-HeDa0o8U879AgchvN1p9OT
    hspec-smallcheck-0.5.3-GIq86Xfb2U6EKXP4gvuFcq integer-gmp-1.1
    lifted-base-0.2.3.12-DGWW2TxPnoZBJBSR8SvGX8
    monad-control-1.0.3.1-93nYG42oX7NL1c3UTMRyMb
    mono-traversable-1.0.15.3-DB43graXtm56U8iZQ7FW28
    network-3.1.2.7-4IwojLtUbDr1AdkjdwrxwW
    primitive-0.7.4.0-9TVgKpsxQ9UKsTlz0zg7yv
    resourcet-1.2.6-5aeJYSBX89s8o6WcTIbGJU
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    smallcheck-1.2.1-LwC6TQu0rdKC7WP0WxrTU4
    store-core-0.4.4.4-DdTSoxTWB3DELzsUU3gpU
    syb-0.7.2.2-8mXa9hQYoeH5HqtnHxyIDo template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-47INKJD6iIF1IlUc8HcOrC
    th-lift-instances-0.1.20-BmLg0u33qm9EIugrRNc3NG
    th-orphans-0.13.14-JjSxRqEk2uW671r4clp8w3
    th-reify-many-0.1.10-DxO0bJTlZYxIIYmPcstk5B
    th-utilities-0.2.5.0-2fb3wWoyXqcHNY5563CSa2 time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-8VYAOBvAPnuAGZDvxcTgvW
    vector-0.13.0.0-C4IY0qsV06C5Tx1gtETdzw
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

